@charset "UTF-8";
*{margin:0;padding:0}
body,html{height:100%}
ol,ul{list-style:none}
img{border:none;vertical-align:top}
iframe{border:none;overflow:auto}
th{text-align:left}
td{empty-cells:show}
hr,legend{display:none}
fieldset{border:none}
label{cursor:default}
address,blockquote,div,dl,h1,h2,h3,h4,h5,h6,ol,p,pre,th,ul{font-weight:400;font-style:normal}
em,strong{font-weight:700;font-style:normal}
body{background:#fff;color:#333;font-family:"メイリオ","ヒラギノ角ゴ Pro W3","Lucida Grande","Hiragino Kaku Gothic Pro",Osaka,Verdana,"ＭＳ Ｐゴシック",sans-serif;line-height:normal;-webkit-text-size-adjust:100%}
a:link{color:#0066a7;text-decoration:none}
a:visited{color:#5a2680;text-decoration:none}
a:active,a:hover{color:#0066a7;text-decoration:underline}
caption{top:0;display:table-caption;position:static;left:0;width:auto;height:auto;overflow:visible;padding-bottom:.5em;text-align:left}
input,select,textarea{color:#444;font-family:"メイリオ",Verdana,"ＭＳ Ｐゴシック",sans-serif;font-size:75%;line-height:1.417em}
option{padding:0 3px}
textarea{padding:2px}
.txt10{font-size:62.5%;line-height:1.5em}
.txt12{font-size:75%;line-height:1.417em}
.txt14{font-size:87.5%;line-height:1.357em}
.txt16{font-size:100%;line-height:1.25em}
.txt18{font-size:112.5%;line-height:1.222em}
.none{display:block;position:absolute;left:-9999px;top:0;width:0;height:0;overflow:hidden}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0;line-height:1;overflow:hidden}
.txt10b,.txt12b,.txt14b,.txt16b,.txt18b{font-weight:700}
#main{font-size:75%;line-height:1.417;color:#333}
#main .txt10,#main .txt10b{font-size:83%}
#main .txt12,#main .txt12b{font-size:100%}
#main .txt14,#main .txt14b{font-size:118%}
#main .txt16,#main .txt16b{font-size:135%}
#main .txt18,#main .txt18b{font-size:152%}
h1,h2,h3,h4,h5,h6{font-size:100%}
table{font-size:inherit}
sub{margin-right:.1em;vertical-align:baseline}
sup{position:relative;top:-2px;vertical-align:baseline}
.fontRed{color:#d00}
#global_header .btn_menu{color:inherit}
.breadcrumb_list{margin:0 auto;padding:12px 13px 0;max-width:1200px;font-weight:400;font-size:1em}
#contentWrap{position:relative;width:858px;margin:0 auto;padding-top:12px;text-align:left}
#contentWrap *,#contentWrap :after,#contentWrap :before{box-sizing:content-box}
#contentWrap:after{clear:both;display:block;content:''}
#content{float:right;width:658px}
.section{margin:0 14px 30px}
.sectionW{margin:0 11px 30px}
#localMenu{float:left;width:180px;margin:4px 0 20px 4px;border-top:2px solid #0086e6}
#localMenu ul{margin-top:8px;padding:2px 0 4px;background:url(../images/bg_localmenu.gif) left bottom repeat-x;border-top:1px solid #ededed}
#localMenu li{margin-bottom:2px}
#mainImg{margin-bottom:15px}
.imageCenter{text-align:center}
.floatR{float:right;margin-left:20px}
.floatL{float:left;margin-right:20px}
.floatREnd{float:right;margin-left:0}
.floatLEnd{float:left;margin-right:0}
.textLeft{text-align:left}
.textRight{text-align:right}
.textCenter{text-align:center}
.br05em{padding-bottom:.5em}
.br1em,.pa{padding-bottom:1em}
.br15em{padding-bottom:1.5em}
.br2em{padding-bottom:2em}
.br25em{padding-bottom:2.5em}
.br3em{padding-bottom:3em}
table.borderList{width:100%;border-collapse:collapse}
table.borderList td,table.borderList th{text-align:left;vertical-align:top}
table.borderList p{padding:10px 8px;background:url(../images/bg_line.gif) top left repeat-x}
table.borderList th{width:100px}
table.borderList th span{display:inline-block;padding-left:8px;border-left:1px solid #0086e6}
table.borderList td p{margin-left:15px}
table.borderList td p.gBorder{background:0 0;border-top:1px solid #ebebeb}
.indentHide{visibility:hidden}
table.borderList td.bottom,table.borderList th.bottom{padding:3px 8px 0;text-indent:-9999px;font-size:1px}
ul.borderBl li{margin-bottom:10px;padding-left:7px;border-left:1px solid #0086e6}
ul.borderBtm{margin:0 12px}
ul.borderBtm li{margin-bottom:10px}
ul.borderBtm li.bdBottom{margin:0}
ul.borderDot li{margin-bottom:5px;padding-bottom:6px;background:url(../images/bg_border_dot.gif) left bottom repeat-x;border:none}
ul.borderDot li.bottom{margin:0;padding:0;background:0 0;border:none}
.iconRight{margin-left:5px}
.iconLeft{margin-right:5px}
.iconBlue{display:inline-block;padding-left:13px;background:url(../images/icon_clr_blue.gif) 0 .35em no-repeat}
.iconGreen{display:inline-block;padding-left:13px;background:url(../images/icon_clr_green.gif) 0 .35em no-repeat}
.iconLineBl{display:inline-block;padding-left:13px;background:url(../images/icon_line_bl.gif) 0 .35em no-repeat}
.iconIndent{display:block;padding-left:13px}
.iconRed{position:relative;display:inline-block;padding-left:13px}
.iconRed:before{position:absolute;top:.35em;left:0;width:7px;height:7px;display:block;background-color:#c00000;border-radius:50%;content:''}
.bbBlue{font-weight:700;margin-bottom:10px;padding-bottom:5px;border-bottom:1px solid #005ca7}
@media print,screen and (min-width:768px){
#global_footer,#global_header,#global_nav{line-height:1.88}
#global_nav .container>ul>li.sp{display:none!important}
#main{font-size:.75em}
.section+.section{margin-top:0}
}
@media screen and (max-width:767px){
#global_footer,#global_header,#global_nav{line-height:1.67}
#global_header .site_name{padding:15px 0}
#main{font-size:.79787em}
.section+.section{margin-top:0}
}
@media screen and (max-width:1040px){
#main{overflow-x:scroll;overflow-y:auto;padding-right:30px;padding-left:30px}
}